@charset "utf-8";
/* CSS Document */



/*　コンテンツ :
----------------------------------------------------*/

#right_col{
	margin:0 10px;
}



/* flex right img */

p img.right.flex_img {
	clear: both!important;
	margin: 0 0 10px;
}

.clear_fix.off .left,
.clear_fix.off .right {
	float: none;
	width: auto!important;
}

#contents h1 {
	padding: 14px 10px 12px;
}

#contents h2 span {
	padding: 0px 0.5em 7px;
}

#contents h1,
#contents h2,
#contents h3 {margin: 0 5px 1em;}


#contents p,
#contents .dl1,
#contents .dl2,
#contents .dl3,
#contents .list1,
#contents .list2 {margin: 1em 10px;}


/*-- Definition List --*/

.dl1 dd,
.dl2 dd {
	margin: 5px 15px 15px 10px;
}


/*---- Grid whap 20200424 ----*/

.gridwrap {
  display: grid;
  grid-template-columns: 100% ;
  column-gap: 0% ;
  row-gap: 0px;
 }


/*-- box-sizing --*/

.pd0 {padding: 0 !important;}
.pdt0 {padding-top: 0 !important;}
.pdb0 {padding-bottom: 0 !important;}
.pdl0 {padding-left: 0 !important;}
.pdr0 {padding-right: 0 !important;}
.pd1em {padding: 1em !important;}
.pdtb1em {padding: 1em 0 !important;}
.pdt1em {padding: 1em 0 0 !important;}
.pdb1em {padding: 0 0 1em !important;}
.pdlr1em {padding: 0 1em !important;}
.pdr1em {padding: 0 1em 0 0 !important;}
.pdl1em {padding: 0 0 0 1em !important;}
.pdtl1em {padding: 1em 0 0 1em !important;}

img.flex_img {
	box-sizing: border-box;
}

.left.no,
.right.no {
	float:none;
	display: block;
}

.flex_img.no.w30 {width: auto;}
.flex_img.no.w40 {width: auto;}

/*　パンくずリスト :
----------------------------------------------------*/

#panav {
	line-height: 1.4em;
}



/*　各コンテンツ個別 :
----------------------------------------------------*/


/*---- スタッフ ----*/


#staff .clear_fix img.right {
	margin: 5px;
}
#staff2 .clear_fix img.right {
	margin: 5px;
}




/*-- uc --*/

p.uc {
	padding: 50px 0;
}



